/*--- NEWS 列表頁 ---*/
/*結果文字*/
.press_result_title{
	font-size: 20px;
	line-height: 30px;
	color: #263238;
	display: inline-block;
	margin-top: 55px;
}
.press_result_count{
	font-size: 16px;
	line-height: 24px;
	color: #00b8d4;
	display: inline-block;
}
@media (max-width: 767px) {
	.press_result_count{
		margin-top: 5px;
		display: block;
	}
}
/*列表table*/
.press_result_table{
	width: 100%;
	border-collapse: collapse;
	margin-top: 10px;
	margin-bottom: 40px;
}
.press_result_table th{
	padding: 13px 0 13px 20px;
	font-weight: bold;
	color: #000;
	border-bottom: 2px solid #e5e5e5;
}
.press_result_table th:last-child{
	padding-right: 20px;
}
.press_result_table td{
	color: #595959;
	padding: 13px 0 13px 20px;
	border-bottom: 1px solid #e5e5e5;
}
.press_result_table td a{
	color: #008bad;
}
.press_result_table td a:hover{
	color: #fe740c;
}
.press_result_table td:last-child{
	padding-right: 20px;
}
.press_date_th{
	width: 140px;
}
.press_result_table tr:hover td{
	background: #f5f5f5;
}
@media (max-width: 767px) {
	.press_result_table{
		border-top: 2px solid #e5e5e5;
		margin-top: 35px;
	}
	.press_result_table td{
		display: block;
		padding-top: 0;
		padding-left: 15px;
		padding-right: 15px;
		padding-bottom: 8px;
	}
	.press_result_table td:first-child{
		padding-top: 8px;
		border-bottom: 0;
		padding-bottom: 0;
	}
}

/*--- NEWS 內容頁 ---*/
/*標題*/
.press_content_title{
	color: #263238;
}
.press_content_date{
	font-size: 16px;
	line-height: 24px;
	color: #00b8d4;
	margin: 15px 0 30px 0;
}
.subtitle_block{
    font-size: 18px;
    color: #263238;
}
@media (max-width: 767px) {
	.press_content_title{
		font-size: 27px;
	}
	.subtitle_block{
	    margin-top: 10px;
	}
}